@charset "UTF-8";
/* ===== begin: customer_default ===== */
/* ===== begin: variables ===== */
/* ===== end: variables ===== */
/* ===== begin: elements ===== */
/* ===== end: elements ===== */
/* ===== begin: general ===== */
/* ===== end: general ===== */
/* ===== begin: header ===== */
#es_topnav div.es_icon_head #panel_head_login {
  background: url(/images/es_login_colored_icon.png) no-repeat scroll 0px 0px transparent;
}

#es_topnav div.es_icon_head #panel_head_basket {
  background: url(/images/es_basket_colored_icon.png) no-repeat scroll 0px 0px transparent;
}

#es_topnav div.es_icon_head #panel_head_favorites {
  background: url(/images/es_favorites_colored_icon.png) no-repeat scroll 0px 0px transparent;
}

#es_topnav div.es_icon_head #panel_head_search {
  background: url(/images/es_search_colored_icon.png) no-repeat scroll 0px 2px transparent;
}

#es_topnav div.es_icon_head #panel_head_compare {
  background: url(/images/es_compare_colored_icon.png) no-repeat scroll 0px 2px transparent;
}

#es_topnav div.es_icon_head .panel_head_text {
  background: rgba(255, 255, 255, 0.6);
}

.es_catalog_head_container {
  top: 44px !important;
}

#es_topnav .es_topnav_bg {
  margin-top: -75px;
}

#es_topnav {
  height: 0px;
}

#es_header_content {
  min-height: 0px;
}

#es_topnav {
  padding-top: 10px;
}

.es_head_left_content img {
  margin-top: -30px;
  margin-left: 25px;
  margin-bottom: 10px;
}

#es_login_head, #es_login_head > form, #es_maincontent, #es_maincontent_order {
  margin-top: -20px;
  padding-top: 30px;
}

div#es_bannercontent {
  margin-top: 10px;
}

/*   Suchleiste  

#es_searchbox_head {
  position: absolute;
  right: 13%;
  width: 250px;
  padding: 20px 0 20px 0;
  top: -76px;
}
#es_searchbox_head input.es_head_input_search, #es_searchbox_head input.es_input_search, #es_searchbox_head input.es_input_livesearch {
  border-radius:15px;
  color: #002382;
  background: #eef8ff;
}
#es_searchbox_head input.es_button_search_uni, #es_searchbox_head input.es_button_search_colored {
  background: transparent url(/images/es_search_colored_icon.png) no-repeat scroll center 0px;
}
#es_searchbox_head input.es_head_input_search::placeholder, #es_searchbox_head input.es_input_search::placeholder, #es_searchbox_head input.es_input_livesearch::placeholder{
color: #002382;
}

*/
#es_searchbox_head {
  float: left;
  margin-left: 15%;
  width: 605px;
  padding: 15px 0 20px 0;
}

/* Reparatur Content */
.es_head_right_content .reparatur_content {
  border: 1px solid black;
  padding: 10px;
  padding-bottom: 12px;
  background: #fff;
  margin-top: 0px;
  margin-right: -6px;
}

/* Telefonnummer Content */
.es_head_middle_content .telefon {
  padding-top: 15px;
  margin-left: 30%;
  color: #000;
}

.es_head_middle_content .telefon i {
  font-size: 34px;
  float: left;
  padding-right: 25px;
}

/* Fixes fuer Livesearch und Header */
@media all and (min-width: 1400px) {
  #livesearch-head #livesearch_output {
    right: -355px;
  }
}
@media all and (min-width: 1200px) and (max-width: 1399px) {
  #livesearch-head #livesearch_output {
    right: calc(-1 * (100vw - 725px));
  }
}
#es_menue1_top,
#es_menue1_bottom,
#es_header_content {
  max-width: calc(100vw - 20px);
}

/* ===== end: header ===== */
/* ===== begin: header fixed ===== */
div#es_header.es_fixed_header.fixed_header_active .es_head_left_content img {
  width: 136.19px !important;
  height: auto !important;
}

div#es_header.es_fixed_header.fixed_header_active #es_topnav #panel_head_search {
  margin-top: 0px;
}

div#es_header.es_fixed_header.fixed_header_active #es_topnav {
  padding-top: 10px;
  margin-top: 75px;
}

div#es_header.es_fixed_header.fixed_header_active #es_header_content .es_head_left_content img {
  margin-top: -10px;
}

div#es_header.es_fixed_header.fixed_header_active #es_topnav .panel_head_text {
  background: #ffcc00;
  color: #000;
  border: 1px solid black;
}

div#es_header.es_fixed_header.fixed_header_active #es_topnav #panel_head_login {
  background: url(/images/es_login_black_icon.png) no-repeat scroll 0px 2px transparent;
}

div#es_header.es_fixed_header.fixed_header_active #es_topnav #panel_head_basket {
  background: url(/images/es_basket_black_icon.png) no-repeat scroll 0px 2px transparent;
}

div#es_header.es_fixed_header.fixed_header_active #es_topnav #panel_head_favorites {
  background: url(/images/es_favorites_black_icon.png) no-repeat scroll 0px 2px transparent;
}

div#es_header.es_fixed_header.fixed_header_active #es_topnav #panel_head_search {
  background: url(/images/es_search_black_icon.png) no-repeat scroll 0px 2px transparent;
  margin-top: 2px;
}

div#es_header.es_fixed_header.fixed_header_active #es_topnav div.es_icon_head #panel_head_compare {
  background: url(/images/es_compare_black_icon.png) no-repeat scroll 0px 2px transparent;
}

div#es_header.es_fixed_header.fixed_header_active #es_outer_menue #es_menue1_top .es_menue1_top li.es_catalog_head_productgroups div.es_catalog_head_container, div#es_header.es_fixed_header.fixed_header_active #es_outer_menue #es_menue1_bottom .es_menue1_bottom li.es_catalog_head_productgroups div.es_catalog_head_container, div#es_header.es_fixed_header.fixed_header_active #es_outer_menue #es_menue1_top_reiter .es_menue1_top_reiter li.es_catalog_head_productgroups div.es_catalog_head_container, div#es_header.es_fixed_header.fixed_header_active #es_outer_menue #es_menue1_bottom_reiter .es_menue1_bottom_reiter li.es_catalog_head_productgroups div.es_catalog_head_container {
  top: 43px !important;
}

/* Suchleiste

div#es_header.es_fixed_header.fixed_header_active #es_header_content #es_searchbox_head{
  position: absolute;
  right: 0%;
  width: 300px;
  padding: 20px 0 20px 0;
  top: -61px;
}*/
/* Reparatur Content und Telefonnummer Content*/
div#es_header.es_fixed_header.fixed_header_active #es_header_content .es_head_right_content {
  margin-right: 20%;
}

div#es_header.es_fixed_header.fixed_header_active .es_head_right_content .reparatur_content {
  margin-top: -80px;
}

div#es_header.es_fixed_header.fixed_header_active #es_header_content .es_head_middle_content .telefon {
  margin-top: -80px;
}

div#es_header.es_fixed_header.fixed_header_active #es_outer_menue #es_menue1_top .es_menue1_top li.es_level1 > a, div#es_header.es_fixed_header.fixed_header_active #es_outer_menue #es_menue1_bottom .es_menue1_bottom li.es_level1 > a, div#es_header.es_fixed_header.fixed_header_active #es_outer_menue #es_menue1_top_reiter .es_menue1_top_reiter li.es_level1 > a, div#es_header.es_fixed_header.fixed_header_active #es_outer_menue #es_menue1_bottom_reiter .es_menue1_bottom_reiter li.es_level1 > a, div#es_header.es_fixed_header.fixed_header_active #es_outer_menue #es_menue1_top .es_menue1_top li.es_level1 > a:hover, div#es_header.es_fixed_header.fixed_header_active #es_outer_menue #es_menue1_bottom .es_menue1_bottom li.es_level1 > a:hover, div#es_header.es_fixed_header.fixed_header_active #es_outer_menue #es_menue1_top_reiter .es_menue1_top_reiter li.es_level1 > a:hover, div#es_header.es_fixed_header.fixed_header_active #es_outer_menue #es_menue1_bottom_reiter .es_menue1_bottom_reiter li.es_level1 > a:hover {
  padding: 15px;
  padding-bottom: 5px;
}

div#es_header.es_fixed_header.fixed_header_active #es_header_content {
  margin: -4px auto;
}

/* ===== end: header fixed ===== */
/* ===== begin: footer ===== */
#es_seo_footer_content #seo_footer {
  width: 1400px;
}

#es_seo_footer_content .seo_footer_box {
  width: 16%;
}

#es_seo_footer_content .seo_footer_box:last-child {
  width: 44%;
}

#es_seo_footer_content .es_tax_bottom p {
  margin-bottom: 5px;
  padding-right: 10px;
}

img.footer_img_siegel {
  margin-top: 20px;
  float: left;
  margin-right: 15px;
}

img.footer_img_geiz {
  margin-top: 20px;
}

#es_seo_footer_content .seo_footer_box:nth-child(3) h4 {
  border-bottom: 1px solid white;
  color: white;
  font-size: 1rem;
  font-weight: normal;
}

/* ===== end: footer ===== */
/* ===== begin: maincontent ===== */
.bx-wrapper .bx-prev {
  left: -9%;
}

.bx-wrapper .bx-next {
  right: -9%;
}

iframe {
  width: 100%;
}

.image_slider h4 {
  position: absolute;
  left: 0px;
  width: 100%;
}

.image_slider .slider_text {
  bottom: 0px;
  align-items: center;
  display: flex;
  justify-content: center;
  background: #323232;
  opacity: 0.9;
}

.grid.grid-pad.grid-bg-page.grid-content-page.structure_intel {
  display: none;
}

div.intel_banner {
  justify-content: center;
  display: flex;
  align-items: center;
}
div.intel_banner img {
  width: 100% !important;
}

.structure_no_padding .type_picture_text.picture {
  margin-bottom: -15px !important;
  justify-content: center;
  display: flex;
  align-items: center;
}

.articlelist_image_height .picture img:hover {
  opacity: 0.5;
}
.articlelist_image_height .picture img:hover::after {
  content: "Zum Produkt";
}
.articlelist_image_height .picture {
  margin-right: 0px;
  width: 80%;
}
.articlelist_image_height .picture img {
  max-height: 100%;
  width: auto;
}
.articlelist_image_height a.button_long_uni_bg, .articlelist_image_height a.button_long_colored_bg, .articlelist_image_height input.button_long_uni_bg, .articlelist_image_height input.button_long_colored_bg {
  min-width: 70px;
}
.articlelist_image_height .price {
  width: 33%;
  padding-left: 0px;
  padding-right: 0px;
}
.articlelist_image_height .price p {
  padding-left: 0px !important;
}
.articlelist_image_height .supplier_aid {
  display: none;
}
.articlelist_image_height .man_logo {
  position: absolute;
  margin-top: -115px;
}

.articlelist_pc .picture img {
  padding-left: 25px;
  padding-right: 40px;
}

.articlelist_table .articlelist_table_inner {
  height: 300px;
}

.articlelist_img_width a {
  justify-content: center;
  display: flex;
  align-items: center;
}

.reparatur_kopf .fullpage_slider_text blockquote {
  font-size: 20px;
  font-weight: normal;
  position: relative;
  width: 40%;
  background: #323232;
  opacity: 0.8;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 18.3%;
}
.reparatur_kopf .fullpage_slider_text h2 {
  border: none;
  font-size: 55px;
  background: #323232;
  opacity: 0.8;
  margin-bottom: 0px;
  padding: 30px;
  width: 40%;
  padding-top: 40px;
  position: relative;
}

.picture_with_text_repair .container_text_block .text-center {
  background: transparent;
  float: right;
  opacity: 1;
  width: 60% !important;
}

.picture_with_text_repair.container_backgroundimage {
  padding: 80px 0px;
}

.picture_with_text_repair .container_text_block .text-center .title, .picture_with_text_repair .container_text_block .text-center .subtitle {
  color: #fff;
  text-align: left;
}

.picture_with_text .container_text_block .text-center {
  width: 60%;
}

.picture_with_text_repair .picture_with_text .container_text_block .text-center {
  float: right;
}

.picture_with_text_repair .button_long_colored_right {
  background: #fff;
  float: left;
}
.picture_with_text_repair .button_long_colored_right a {
  color: #323232;
}
.picture_with_text_repair .button_long_colored_right a:hover {
  background: #fff;
  color: #323232;
  text-decoration: underline;
}

.type_picture_text.picture.bestseller_logo img {
  width: auto;
  max-width: 100%;
  margin: 0 auto;
  display: flex;
}

.widthTable {
  width: 300px;
  position: relative;
  left: calc(50% - 150px);
}

.domtab.es_crf_box {
  border: 7px solid #000;
}

.es_crf_input {
  background-color: #000;
}

/* ===== end: maincontent ===== */
/* ===== begin: navigation ===== */
/* ===== end: navigation ===== */
/* ===== begin: offer ===== */
/* ===== end: offer ===== */
/* ===== begin: article_detail ===== */
.button_long_colored_right.es_data_print_button.es_datasheet_print {
  margin-top: 20px !important;
}

div.es_overview-article_detail div.es_order_box-article_detail div.es_product_price-article_detail b {
  font-weight: bold;
}

/* ===== end: article_detail ===== */
/* ===== begin: article_list ===== */
div#es_articellist_kachel div.es_articlelist-kachel-row2 div.es_articlelist-kachel-logo {
  text-align: right;
  margin-top: -15px;
}

div#es_articellist_kachel div.es_articlelist-kachel-row4 div.es_articlelist-pricewrap div.es_articlelist-price-gross, div#es_articellist_kachel div.es_articlelist-kachel-row4 div.es_articlelist-pricewrap div.es_articlelist-price-net_corner, div#es_articellist_kachel div.es_articlelist-kachel-row4 div.es_articlelist-pricewrap .es_articlelist-price-gross_corner {
  font-weight: bold;
}

.es_articlelist-price-gross_corner.es_articlelist-price_promo {
  color: #A30A0A !important;
}

div#es_articellist_kachel div.es_articlelist-kachel-row2 div.es_articlelist-kachel-picture {
  margin-bottom: 10px;
}

div#es_explanationofsymbols .es_legend {
  width: 33%;
  padding-top: 10px;
  padding-bottom: 20px;
  padding-right: 100px;
  padding-left: 100px;
  float: left;
}
div#es_explanationofsymbols .es_legend .es_legend_info {
  display: inline-block;
}

/* ===== end: article_list ===== */
/* ===== begin: favorites ===== */
div#es_favorites #buttonrow_top {
  background: none;
}

div#es_favorites th.es_table_bghead {
  background: #9FACD0;
}

div#es_favorites table#es_favorites-table tr.es_basketprice_sum-row td {
  background: #9FACD0;
  border-bottom: none;
}

/* ===== end: favorites ===== */
/* ===== begin: user_center ===== */
#es_customer-usercenter .es_usercenter_box {
  width: 30%;
  margin-right: 46px;
}

#es_customer-usercenter .es_usercenter_box .firstcol {
  background: none;
}

#es_customer-usercenter .es_usercenter_box {
  width: 30%;
  margin-right: 46px;
  border-top: 3px solid #323232;
}

#es_customer-usercenter .es_usercenter_box .firstcol {
  font-size: 20px;
  font-weight: normal;
  color: #323232;
}

.es_content_col.secondcol {
  border-bottom: 6px solid #323232;
}

/* ===== end: user_center ===== */
/* ===== begin: advisor ===== */
/* ===== end: advisor ===== */
/* ===== begin: order ===== */
.es_price-td {
  font-weight: bold;
  font-size: 14px;
}

/* ===== end: order ===== */
/* ===== begin: powersearch ===== */
div#es_powersearch_middle_image div#es_pricegroups .es_content_row label {
  float: unset;
}

/* ===== end: powersearch ===== */
/* ===== begin: promolist ===== */
/* ===== end: promolist ===== */
/* ===== begin: searchbox ===== */
/* ===== end: searchbox ===== */
/* ===== begin: basket ===== */
/* ===== end: basket ===== */
/* ===== begin: suppliesfinder ===== */
/* ===== end: suppliesfinder ===== */
/* ===== begin: parsley ===== */
/* ===== end: parsley ===== */
/* ===== begin: mega_menu ===== */
.es_catalog_head_container {
  border-top: none;
}
.es_catalog_head_container .es_catalog_head_groups {
  background: #323232;
}

#es_menue1_top .es_menue1_top .es_catalog_head_groups .es_catalog_head_level1 span a, #es_menue1_top_reiter .es_menue1_top_reiter .es_catalog_head_groups .es_catalog_head_level1 span a, #es_menue1_bottom .es_menue1_bottom .es_catalog_head_groups .es_catalog_head_level1 span a, #es_menue1_bottom_reiter .es_menue1_bottom_reiter .es_catalog_head_groups .es_catalog_head_level1 span a {
  color: #fff;
}

#es_menue1_top .es_menue1_top .es_catalog_head_groups .es_catalog_head_level1 span.es_mm_level2 a::before, #es_menue1_top_reiter .es_menue1_top_reiter .es_catalog_head_groups .es_catalog_head_level1 span.es_mm_level2 a::before, #es_menue1_bottom .es_menue1_bottom .es_catalog_head_groups .es_catalog_head_level1 span.es_mm_level2 a::before, #es_menue1_bottom_reiter .es_menue1_bottom_reiter .es_catalog_head_groups .es_catalog_head_level1 span.es_mm_level2 a::before {
  border-color: transparent transparent transparent #fff;
}

#es_menue1_top .es_menue1_top .es_catalog_head_groups.es_catalog_head_groups_more a, #es_menue1_top_reiter .es_menue1_top_reiter .es_catalog_head_groups.es_catalog_head_groups_more a, #es_menue1_bottom .es_menue1_bottom .es_catalog_head_groups.es_catalog_head_groups_more a, #es_menue1_bottom_reiter .es_menue1_bottom_reiter .es_catalog_head_groups.es_catalog_head_groups_more a {
  color: #fff;
}

.es_catalog_head_container .es_catalog_head_groups .es_catalog_head_level1 {
  min-height: 0px;
  margin: 0.42% 0.84% 1.68% 0.84%;
}

span.es_mm_level2 {
  display: none !important;
}

#es_menue1_top .es_menue1_top .es_catalog_head_groups .es_catalog_head_level1 span.es_mm_level1 a, #es_menue1_top_reiter .es_menue1_top_reiter .es_catalog_head_groups .es_catalog_head_level1 span.es_mm_level1 a, #es_menue1_bottom .es_menue1_bottom .es_catalog_head_groups .es_catalog_head_level1 span.es_mm_level1 a, #es_menue1_bottom_reiter .es_menue1_bottom_reiter .es_catalog_head_groups .es_catalog_head_level1 span.es_mm_level1 a {
  color: #323232;
  background: #fff;
  height: auto;
  justify-content: center;
  display: flex;
  align-items: center;
  min-height: 40px;
}

#es_menue1_top .es_menue1_top a, #es_menue1_bottom .es_menue1_bottom a {
  padding-bottom: 5px;
}

.es_catalog_head_container {
  top: 45px;
}

div#es_outer_menue .es_level1 img {
  height: 30px;
  margin-top: -8px;
}

/* ===== end: mega_menu ===== */
/* ===== begin: user_management ===== */
/* ===== end: user_management ===== */
/* ===== begin: basket_specials ===== */
/* ===== end: basket_specials ===== */
/* ===== begin: relogin ===== */
/* ===== end: relogin ===== */
/* ===== begin: short_order ===== */
/* ===== end: short_order ===== */
/* ===== begin: workflow ===== */
/* ===== end: workflow ===== */
/* ===== begin: Energielabel ===== */
/* ===== end: Energielabel ===== */
/* ===== begin: Konfigurator PRO ===== */
/* ===== end: Konfigurator PRO ===== */
/* ===== begin: cmspro_elements ===== */
.article_standard_img_container {
  min-height: 220px;
  justify-content: center;
  display: flex;
  align-items: center;
}

.picture_with_text.pagehead_special_search .container_text_block .text-center {
  width: auto;
  float: left;
  padding: 20px;
  margin-left: 26.5%;
}
.picture_with_text.pagehead_special_search .container_text_block .text-center .title {
  font-size: 35px;
}
.picture_with_text.pagehead_special_search .container_text_block .text-center .subtitle {
  font-size: 18px;
}
.picture_with_text.pagehead_special_search .container_text_block .text-center div.button_long_colored_right {
  border: 1px solid #323232;
  background: transparent;
  width: 100%;
  padding: 5px;
  margin-top: 10px;
}
.picture_with_text.pagehead_special_search .container_text_block .text-center a.button_long_colored_bg, .picture_with_text.pagehead_special_search .container_text_block .text-center input.button_long_colored_bg {
  color: #323232;
  font-size: 18px;
}

/* ===== end: cmspro_elements ===== */
/* ===== begin: smartphone ===== */
@media all and (max-width: 568px) {
  /*                     Header                    */
  #es_header_content {
    min-height: 100px;
  }

  #es_searchbox_head {
    float: left;
    margin: 5px;
    width: 99%;
    margin-top: 20px !important;
  }

  .es_head_right_content .reparatur_content {
    border: 1px solid black;
    padding: 2px;
    padding-bottom: 3px;
    margin-top: 5px !important;
  }
  .es_head_right_content .reparatur_content img {
    height: 15px !important;
    width: 17px !important;
    margin-top: 0px !important;
  }
  .es_head_right_content .reparatur_content span {
    font-size: 12px !important;
  }

  .es_head_middle_content .telefon {
    margin-left: 5px;
    margin-bottom: 5px;
    padding-top: 15px;
  }
  .es_head_middle_content .telefon i {
    font-size: 15px;
    padding-right: 5px;
  }
  .es_head_middle_content .telefon span {
    font-size: 12px !important;
  }

  /*                  Menue                           */
  #menu_opener {
    background-color: #000;
  }

  #menu_opener span, #menu_closer span {
    background: url(/images/mobileMenuWhite.png) bottom left no-repeat black;
    background-size: 40px 40px;
  }

  #menu_closer_cmspro {
    background: black url(/images/mobileMenuWhite.png) no-repeat scroll 0 0;
    background-size: 40px 40px;
  }

  #es_outer_menue {
    background: #000 none repeat scroll 0 0 !important;
  }

  #es_menue1_top .es_menue1_top, #es_menue1_top_reiter .es_menue1_top_reiter, #es_menue1_bottom .es_menue1_bottom, #es_menue1_bottom_reiter .es_menue1_bottom_reiter {
    background: #000;
  }

  #es_menue1_top .es_menue1_top ul li :hover, #es_menue1_top_reiter .es_menue1_top_reiter ul li :hover, #es_menue1_bottom .es_menue1_bottom ul li :hover, #es_menue1_bottom_reiter .es_menue1_bottom_reiter ul li :hover {
    color: #ffcc00;
  }

  #es_topnav div.es_icon_head .panel_head_inner {
    background: #000;
  }

  .es_catalog_head_container {
    top: 0px !important;
    background: #323232;
  }

  .es_catalog_head_container {
    width: 100%;
  }

  /*                  Main Content                    */
  .headline1 h4 {
    font-size: 24px;
  }

  .grid.grid-pad {
    padding: 0px;
    margin: 0px auto;
  }

  #es_login_head, #es_login_head > form, #es_maincontent, #es_maincontent_order {
    padding: 10px;
    padding-top: 30px;
  }

  /*________________Startseite_________________*/
  .image_slider .slider_text {
    width: 100% !important;
    left: 0px;
    height: 20px;
  }
  .image_slider .slider_text h4 {
    font-size: 10px;
  }

  .articlelist_table .articlelist_table_inner .article_standard_icon_detail {
    margin: 0;
  }

  div#es_fixed_header_placeholder {
    display: none;
  }

  div.intel_banner {
    padding-bottom: 0px;
  }

  .structure_no_padding .type_picture_text.picture {
    margin-bottom: -30px !important;
  }

  .articlelist_table .articlelist_table_inner {
    min-height: 150px;
  }

  .articlelist_image_height .picture img {
    padding-left: 20px;
    padding-right: 20px;
    height: auto !important;
    width: 220px !important;
    margin-left: 40px;
  }

  .articlelist_pc .picture img {
    width: 180px !important;
  }

  .articlelist_half .supplier_aid, .articlelist_half .man_logo {
    display: none !important;
  }

  .articlelist_table .descr_short {
    position: absolute;
    width: 35% !important;
    padding-left: 0px;
    margin-top: -140px;
    font-size: 12px;
  }

  .articlelist_image_height .price {
    width: 45% !important;
    padding-right: 30px;
    position: absolute;
    margin-left: -20px;
    margin-top: -50px;
  }
  .articlelist_image_height .price p {
    font-size: 12px;
  }
  .articlelist_image_height .price span {
    font-size: 12px;
  }
  .articlelist_image_height .price span a {
    font-size: 12px;
  }

  .articlelist_img_width .descr_short {
    margin-top: -110px;
  }

  #es_container-article_detail.compact div.es_overview-article_detail div.es_product_box-article_detail div.es_article_detail-flag {
    display: none;
  }

  .type_pagehead .fullpage_slider_text {
    width: 100% !important;
  }
  .type_pagehead .fullpage_slider_text h2 {
    font-size: 25px !important;
    padding-bottom: 10px !important;
    width: 100% !important;
    padding-top: 20px !important;
  }
  .type_pagehead .fullpage_slider_text blockquote {
    font-size: 15px !important;
    width: 100% !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    padding-bottom: 20px !important;
  }

  #es_customer-usercenter .es_usercenter_box {
    width: 100%;
    margin-bottom: 20px;
    margin-right: 0px;
  }

  form#user_password_form div#es_user_register_name, form#user_password_form div.es_user_passwort_box {
    width: 100%;
  }

  td.imgTd {
    display: none;
  }

  td.firstText {
    padding-bottom: 10px;
  }

  .widthTable {
    width: 300px;
    position: relative;
    left: calc(50% - 150px);
  }

  div#RRContend {
    margin-left: 5px !important;
    margin-right: 5px;
  }

  .section.reklamation {
    width: 100%;
    text-align: left;
  }

  .section.reklamation .table {
    font-size: 11px !important;
  }

  .supportImgFirst {
    vertical-align: top;
    padding-right: 5px;
    font-size: 12px;
  }

  .supportImgSecond {
    vertical-align: top;
    padding-left: 5px;
    font-size: 12px;
  }

  td.stdImg {
    display: none;
  }

  td.imgTdVersand {
    width: 45%;
    padding-right: 5px;
  }

  table.adress {
    width: 100%;
    font-size: 12px;
  }

  td.anschriftFristText {
    padding-right: 20px;
  }

  .picture_with_text.container_backgroundimage {
    background-size: 100%;
    height: auto;
    padding: 20px 0px;
  }

  .picture_with_text .container_text_block .text-center a.button_long_colored_bg, .picture_with_text .container_text_block .text-center input.button_long_colored_bg {
    height: auto !important;
  }

  .picture_with_text .container_text_block {
    margin-top: 120px;
  }
  .picture_with_text .container_text_block .text-center {
    width: 100% !important;
    opacity: 1 !important;
    text-align: center;
    margin: auto !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  .picture_with_text .container_text_block .text-center .title {
    font-size: 18px;
  }
  .picture_with_text .container_text_block .text-center .subtitle {
    font-size: 15px;
  }
  .picture_with_text .container_text_block .text-center a.button_long_colored_bg, .picture_with_text .container_text_block .text-center input.button_long_colored_bg {
    white-space: normal;
    height: auto;
  }

  div#es_container-article_detail div.es_description-article_detail div.TabbedPanels table.es_copdaten-table td.es_copdaten-td4 {
    column-width: 150px;
    word-wrap: break-word;
  }

  .content_text_on_image .content_headine {
    font-size: 12px;
  }

  .content_text_on_image .content_text {
    max-width: 100%;
  }

  .ueberUnsBildMitText .content_description {
    margin-top: 80px;
  }

  .ueberUnsBildMitText .content_inner.text_over_pic {
    height: 290px;
  }

  div#preview_element_69 .text-center {
    margin-top: 0px !important;
  }

  .bx-wrapper {
    max-width: 568px;
  }
  .bx-wrapper .bx-controls-direction a {
    display: none;
  }

  .image_slider .slider_text {
    width: 70%;
    right: 0px;
  }
  .image_slider h4 {
    font-size: 15px;
  }

  .pagehead_articlelist.fullsize_banner_pg .fullpage_slider_text_inner_pg {
    width: 100%;
    padding: 10px;
  }
  .pagehead_articlelist.fullsize_banner_pg .fullpage_slider_text h2 {
    font-size: 25px;
    max-width: 100%;
    padding-top: 10px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    width: 100%;
  }
  .pagehead_articlelist.fullsize_banner_pg blockquote {
    width: 95%;
    max-width: 100%;
    margin-top: 5px;
    font-size: 15px;
  }
  .pagehead_articlelist.fullsize_banner_pg a#scroll-to-detail_icon {
    padding: 5px;
    margin: 10px 0 10px;
  }

  .onlypromoarticle img.top_new {
    display: none;
  }

  .onlypromoarticle .home li.articlelist_slideshow {
    border: none;
  }

  .onlypromoarticle .bx-viewport {
    width: min-content;
  }

  .bx-wrapper .bx-pager.bx-default-pager a {
    width: 5px;
    height: 5px;
  }

  /*                     Footer                       */
  #es_seo_footer_content .seo_footer_box {
    width: 100%;
  }

  #es_seo_footer_content .seo_footer_box:last-child {
    width: 100%;
  }
}
/* ===== end: smartphone ===== */
/* ===== begin: phablet ===== */
@media all and (min-width: 569px) and (max-width: 959px) {
  /*                     Header                     */
  #es_header_content {
    min-height: 0px;
  }

  .es_head_left_content {
    padding-top: 25px;
  }

  .es_head_left_content {
    text-align: left;
    margin-left: 15px;
  }

  .es_head_right_content .reparatur_content {
    margin-top: -60px;
    margin-right: 10px;
  }
  .es_head_right_content .reparatur_content img {
    height: 30px !important;
    width: 32px !important;
  }
  .es_head_right_content .reparatur_content span {
    font-size: 20px !important;
  }

  #es_searchbox_head {
    float: left;
    margin: 5px;
    width: 99%;
  }

  .es_head_middle_content .telefon {
    margin-left: 15px;
    padding-top: 15px;
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .es_head_middle_content .telefon i {
    font-size: 25px;
  }
  .es_head_middle_content .telefon span {
    font-size: 20px !important;
  }

  /*___________________Menue______________________*/
  #menu_opener {
    background-color: #000;
  }

  #menu_opener span, #menu_closer span {
    background: url(/images/mobileMenuWhite.png) bottom left no-repeat black;
    background-size: 40px 40px;
  }

  #menu_closer_cmspro {
    background: black url(/images/mobileMenuWhite.png) no-repeat scroll 0 0;
    background-size: 40px 40px;
  }

  #es_outer_menue {
    background: #000 none repeat scroll 0 0 !important;
  }

  #es_menue1_top .es_menue1_top, #es_menue1_top_reiter .es_menue1_top_reiter, #es_menue1_bottom .es_menue1_bottom, #es_menue1_bottom_reiter .es_menue1_bottom_reiter {
    background: #000;
  }

  #es_menue1_top .es_menue1_top ul li :hover, #es_menue1_top_reiter .es_menue1_top_reiter ul li :hover, #es_menue1_bottom .es_menue1_bottom ul li :hover, #es_menue1_bottom_reiter .es_menue1_bottom_reiter ul li :hover {
    color: #ffcc00;
  }

  #es_topnav div.es_icon_head .panel_head_inner {
    background: #000;
  }

  .es_catalog_head_container {
    top: 0px !important;
    background: #323232;
  }

  .es_catalog_head_container {
    width: 100%;
  }

  /*___________________Main Content_____________________*/
  .grid .grid-inner {
    margin: 0 10px 0 -20px;
  }

  .grid .col-1-1 {
    width: calc(100%);
  }

  .headline1 h4 {
    font-size: 35px;
  }

  .bx-wrapper .bx-controls-direction a {
    display: none;
  }

  .content_standard .content_text {
    font-size: 18px;
  }

  .onlypromoarticle .home li.articlelist_slideshow {
    border: none;
  }

  .onlypromoarticle img.top_new {
    display: none;
  }

  .article_small .article_standard_img_container img {
    max-width: 100%;
  }

  .picture_with_text .container_text_block .text-center {
    width: 100%;
    padding: 10px;
  }
  .picture_with_text .container_text_block .text-center .title {
    font-size: 30px;
  }
  .picture_with_text .container_text_block .text-center .subtitle {
    font-size: 18px;
    padding: 10px;
  }

  .picture_with_text.container_backgroundimage {
    padding-bottom: 0px;
    height: fit-content;
  }

  .picture_with_text.pagehead_special_search .container_text_block .text-center {
    width: 100%;
    margin-top: 140px;
    margin-left: 0px;
  }

  /*___________________Startseite_________________*/
  div.payment_img {
    margin-left: 10px;
  }

  .image_slider .slider_text {
    width: auto;
    right: 0px;
    min-width: 250px;
    left: unset;
  }

  .image_slider h4 {
    font-size: 25px;
    line-height: 140%;
  }

  .articlelist_pc .picture img {
    padding-left: 20px;
    padding-right: 20px;
  }

  .articlelist_half .supplier_aid, .articlelist_half .man_logo {
    display: none;
  }

  .articlelist_table .descr_short {
    position: absolute;
    width: 45% !important;
    padding-left: 0px;
    margin-top: 90px;
  }

  .articlelist_table .picture a {
    height: 45%;
    margin-left: -20px;
    width: auto;
  }

  .articlelist_image_height .price {
    width: 25% !important;
    padding-right: 30px;
    position: absolute;
    margin-left: 120px;
  }

  .articlelist_table.articlelist_image_height.articlelist_half {
    margin-left: 20px;
    margin-right: -10px;
  }

  .articlelist_img_width .picture a {
    height: 45%;
    margin-left: 23px;
    width: auto;
    max-width: 30%;
  }

  .article_small .article_small_price_infos {
    margin-top: 25px;
    margin-bottom: -20px;
  }

  .picture_with_text.container_backgroundimage {
    padding: 40px 0px;
  }

  .picture_with_text_repair .container_text_block .text-center {
    margin-top: -40px !important;
    padding-bottom: 0px !important;
  }

  div.picture_with_text_repair {
    margin-top: 30px;
  }

  div#es_fixed_header_placeholder {
    display: none;
  }

  #es_customer-usercenter .es_usercenter_box {
    width: 100%;
    margin-bottom: 0px;
    margin-right: 0px;
  }

  form#user_password_form div#es_user_register_name, form#user_password_form div.es_user_passwort_box {
    width: 100%;
  }

  #es_user_center_submit_back {
    margin-bottom: 20px;
  }

  .widthTable {
    position: relative;
    left: 50%;
    margin-left: -150px;
  }

  .widthTable > div {
    float: none !important;
  }

  .withTable :first-child {
    left: 0px;
  }

  .withTable :nth-last-child(1) {
    left: 0px;
  }

  .content_standard .content_text {
    padding-left: 40px;
  }

  .type_pagehead .fullpage_slider_text h2 {
    margin-bottom: 0px;
    width: 90%;
  }

  .type_pagehead .fullpage_slider_text blockquote {
    font-size: 24px;
    width: 90%;
    padding-bottom: 40px !important;
  }

  .repair_content.content_standard .content_text {
    padding-left: 0px;
  }

  td.stdImg {
    display: none;
  }

  #es_container-article_detail.compact div.es_overview-article_detail div.es_product_box-article_detail div.es_article_detail-flag {
    z-index: 5;
  }

  /*_____________________Footer________________*/
  #es_seo_footer_content .seo_footer_box {
    width: 30% !important;
    min-height: 700px;
  }

  #es_seo_footer_content .seo_footer_box:last-child {
    width: 100% !important;
  }

  #es_seo_footer_content .seo_footer_headline {
    font-size: 1.2rem;
  }

  #es_seo_footer_content .seo_bottom_content a, #es_seo_footer_content .seo_bottom_content p, #es_seo_footer_content .seo_bottom_content div {
    font-size: 0.95rem;
  }
}
/* ===== end: phablet ===== */
/* ===== begin: tablet ===== */
@media all and (min-width: 960px) and (max-width: 1199px) {
  /*                     Header                     */
  #es_header_content {
    min-height: 0px;
  }

  .es_head_left_content {
    padding-top: 25px;
  }

  #es_searchbox_head {
    float: left;
    margin: 5px;
    width: 99%;
  }

  .es_head_right_content .reparatur_content {
    margin-top: -60px;
    margin-right: 5px;
  }
  .es_head_right_content .reparatur_content img {
    height: 32px !important;
    width: 34px !important;
  }
  .es_head_right_content .reparatur_content span {
    font-size: 25px !important;
  }

  .es_head_middle_content .telefon {
    margin-left: 15px;
    padding-top: 15px;
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .es_head_middle_content .telefon i {
    font-size: 30px;
  }
  .es_head_middle_content .telefon span {
    font-size: 25px !important;
  }

  /*                  Menue                           */
  #menu_opener {
    background-color: #000;
  }

  #menu_opener span, #menu_closer span {
    background: url(/images/mobileMenuWhite.png) bottom left no-repeat black;
    background-size: 40px 40px;
  }

  #menu_closer_cmspro {
    background: black url(/images/mobileMenuWhite.png) no-repeat scroll 0 0;
    background-size: 40px 40px;
  }

  #es_outer_menue {
    background: #000 none repeat scroll 0 0 !important;
  }

  #es_menue1_top .es_menue1_top, #es_menue1_top_reiter .es_menue1_top_reiter, #es_menue1_bottom .es_menue1_bottom, #es_menue1_bottom_reiter .es_menue1_bottom_reiter {
    background: #000;
  }

  #es_menue1_top .es_menue1_top ul li :hover, #es_menue1_top_reiter .es_menue1_top_reiter ul li :hover, #es_menue1_bottom .es_menue1_bottom ul li :hover, #es_menue1_bottom_reiter .es_menue1_bottom_reiter ul li :hover {
    color: #ffcc00;
  }

  .es_catalog_head_container {
    top: 0px !important;
    background: #323232;
  }

  #es_topnav div.es_icon_head .panel_head_inner {
    background: #000;
  }

  .es_catalog_head_container {
    width: 100%;
  }

  /*                  Main Content                    */
  .grid .grid-inner {
    margin: 0 5px 0 -15px;
  }

  .grid .col-1-1 {
    width: calc(100%);
  }

  .headline1 h4 {
    font-size: 35px;
  }

  .bx-wrapper .bx-controls-direction a {
    display: none;
  }

  .content_standard .content_text {
    font-size: 18px;
  }

  #es_login_head, #es_login_head > form, #es_maincontent, #es_maincontent_order {
    padding: 5px;
    padding-top: 30px;
  }

  .onlypromoarticle .home li.articlelist_slideshow {
    border: none;
  }

  .onlypromoarticle img.top_new {
    display: none;
  }

  .article_small .article_standard_img_container img {
    max-width: 100%;
  }

  .picture_with_text .container_text_block .text-center {
    width: 100%;
    padding: 10px;
  }
  .picture_with_text .container_text_block .text-center .title {
    font-size: 30px;
  }
  .picture_with_text .container_text_block .text-center .subtitle {
    font-size: 18px;
    padding: 10px;
  }

  .picture_with_text.container_backgroundimage {
    padding-bottom: 0px;
    height: fit-content;
  }

  .picture_with_text.pagehead_special_search .container_text_block .text-center {
    width: 100%;
    margin-top: 160px;
    margin-left: 0px;
  }

  .image_slider .slider_text {
    width: auto;
    right: 0px;
  }

  .image_slider h4 {
    font-size: 35px;
    line-height: 140%;
  }

  .articlelist_pc .picture img {
    padding-left: 20px;
    padding-right: 20px;
  }

  .articlelist_half .supplier_aid, .articlelist_half .man_logo {
    display: none;
  }

  .articlelist_table .descr_short {
    position: absolute;
    width: auto;
    padding-left: 0px;
    margin-top: 110px;
  }

  .articlelist_table .picture a {
    height: 65%;
    margin-left: 60px;
    width: auto;
  }

  .articlelist_image_height .price {
    width: 15%;
    padding-right: 30px;
    position: absolute;
    margin-left: 320px;
  }

  .articlelist_table.articlelist_image_height.articlelist_half {
    margin-left: 15px;
    margin-right: -5px;
  }

  .picture_with_text.container_backgroundimage {
    padding: 90px 0px;
  }

  .picture_with_text_repair .container_text_block .text-center {
    margin-top: -40px !important;
    padding-bottom: 0px !important;
  }

  div.picture_with_text_repair {
    margin-top: 30px;
  }

  .grid.grid-pad.structure_no_padding {
    padding-right: 10px;
  }

  div#es_fixed_header_placeholder {
    display: none;
  }

  #es_customer-usercenter .es_usercenter_box {
    width: 100%;
    margin-bottom: 0px;
    margin-right: 0px;
  }

  #es_user_center_submit_back {
    margin-bottom: 20px;
  }

  .content_standard .content_text {
    padding-left: 40px;
  }

  .type_pagehead .fullpage_slider_text h2 {
    margin-bottom: 0px;
    width: 65%;
  }

  .type_pagehead .fullpage_slider_text blockquote {
    font-size: 24px;
    width: 65%;
    padding-bottom: 40px !important;
  }

  .repair_content.content_standard .content_text {
    padding-left: 0px;
  }

  td.stdImg {
    display: none;
  }

  #es_container-article_detail.compact div.es_overview-article_detail div.es_product_box-article_detail div.es_article_detail-flag {
    z-index: 5;
  }

  /*                     Footer                       */
  #es_seo_footer_content .seo_footer_box {
    width: 30% !important;
    min-height: 320px;
  }

  #es_seo_footer_content .seo_footer_box:last-child {
    width: 100% !important;
  }

  #es_seo_footer_content .seo_footer_headline {
    font-size: 1.2rem;
  }

  #es_seo_footer_content .seo_bottom_content a, #es_seo_footer_content .seo_bottom_content p, #es_seo_footer_content .seo_bottom_content div {
    font-size: 0.95rem;
  }
}
/* ===== end: tablet ===== */
/* ===== begin: small desktop ===== */
@media all and (min-width: 1200px) and (max-width: 1500px) {
  div#es_header.es_fixed_header.fixed_header_active .es_head_middle_content .telefon {
    margin-left: 250px;
  }

  .articlelist_pc .picture img {
    padding-left: 20px;
    padding-right: 20px;
  }

  .picture_with_text.pagehead_special_search .container_text_block .text-center {
    margin-top: -80px;
  }

  div#es_header.es_fixed_header.fixed_header_active #es_header_content #es_searchbox_head {
    left: 0px;
    width: 30%;
  }

  #es_searchbox_head {
    right: 8%;
    width: 400px;
  }

  .articlelist_pc .picture img {
    padding-left: 20px;
    padding-right: 20px;
  }

  .articlelist_image_height .man_logo {
    margin-top: -350px;
  }

  .articlelist_half .supplier_aid {
    display: none !important;
  }

  .articlelist_table .descr_short {
    position: absolute;
    width: 100%;
    padding-left: 0px;
    margin-top: 110px;
  }

  .articlelist_table .picture a {
    height: 65%;
    margin-left: 60px;
    width: auto;
  }

  .articlelist_image_height .price {
    width: 15%;
    padding-right: 30px;
    position: absolute;
    margin-left: 320px;
  }

  .articlelist_image_height .man_logo {
    margin-top: -120px;
  }
}
@media all and (min-width: 1400px) and (max-width: 1500px) {
  #es_customer-usercenter .es_usercenter_box {
    width: 100%;
  }
}
@media all and (min-width: 1200px) and (max-width: 1699px) {
  /*____________________Startseite_______________*/
  .image_slider .slider_text {
    width: auto;
    min-width: 450px;
    left: unset;
    right: 0;
  }
}
@media all and (min-width: 1200px) and (max-width: 1399px) {
  /*____________________Startseite_______________*/
  .image_slider .slider_text {
    width: auto;
    min-width: 450px;
    left: unset;
    right: 0;
  }

  /*________________________Fixed Header_______________*/
  div#es_header.es_fixed_header.fixed_header_active .es_head_middle_content .telefon {
    margin-left: 20%;
  }

  /*____________________BenutzerCenter____________________*/
  #es_customer-usercenter .es_usercenter_box {
    width: 100%;
    margin-bottom: 0px;
    margin-right: 0px;
  }

  /*______________________Footer_________________*/
  #es_seo_footer_content .seo_footer_box:last-child {
    width: 30%;
  }
}
/* ===== end: small desktop ===== */
/* ===== begin: Browserspezifische Änderungen für IE und Firefox ===== */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .image_slider h4 {
    -ms-transform: translateY(-50%);
  }

  .picture_with_text_repair.container_backgroundimage {
    padding: 90px 0px;
  }
}
@media all and (-ms-high-contrast: none) and (min-width: 569px) and (max-width: 959px) {
  .picture_with_text.container_backgroundimage {
    padding: 60px 0px;
  }
}
@media all and (-ms-high-contrast: none) and (min-width: 569px) and (max-width: 959px) {
  .articlelist_table .descr_short {
    margin-top: 70px !important;
    margin-left: -36% !important;
  }

  .articlelist_image_height .price {
    margin-left: -15%;
    margin-top: -30px;
  }
}
@media all and (-ms-high-contrast: none) and (min-width: 960px) and (max-width: 1500px) {
  .articlelist_table .descr_short {
    margin-top: 100px !important;
    margin-left: -36% !important;
  }

  .articlelist_image_height .price {
    margin-left: -5%;
    margin-top: -30px;
  }
}
@media screen and (-moz-device-pixel-ratio), (-moz-images-in-menus: 0) {
  .articlelist_image_height .man_logo {
    margin-top: -225px !important;
  }
}
@media screen and (-moz-device-pixel-ratio) and (min-width: 569px) and (max-width: 959px), screen and (-moz-images-in-menus: 0) and (min-width: 569px) and (max-width: 959px) {
  .articlelist_table .descr_short {
    margin-bottom: -90px !important;
  }
}
@media screen and (-moz-device-pixel-ratio) and (min-width: 960px) and (max-width: 1500px), screen and (-moz-images-in-menus: 0) and (min-width: 960px) and (max-width: 1500px) {
  .articlelist_table .descr_short {
    margin-bottom: -130px !important;
  }
}
/* ===== end: Browserspezifische Änderungen für IE ===== */
/* ===== end: default ===== */